Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 26 Oct 2014, 00:29
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Classic Pup 2.14X -- Updated 2 series
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 304 of 333 Posts_count   Goto page: Previous 1, 2, 3, ..., 302, 303, 304, 305, 306, ..., 331, 332, 333 Next

What is the best Puppy Version ever, LOL
2.14x
24%
 24%  [ 8 ]
2.14x
12%
 12%  [ 4 ]
2.14x
30%
 30%  [ 10 ]
Other: 2.14x only
33%
 33%  [ 11 ]
Total_votes : 33

Author Message
ttuuxxx


Joined: 05 May 2007
Posts: 10831
Location: Ontario Canada,Sydney Australia

PostPosted: Fri 09 Sep 2011, 22:50    Post_subject:  

nubc wrote:

EDIT: Wary 5.1.1 will play this video without error. Classic Pup 2.14X Top8 plays it with extreme stuttering. Can someone please confirm.
http://vimeo.com/6082433


I would say that is because 2.14X uses one the latest flashes and usually Barry uses an older version, If you swapped flash versions from wary to 2.14x I bet it would fix your issue, The reason I use newer flash versions is because certain flash apps demands the latest version, facebook games is one.
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
ttuuxxx


Joined: 05 May 2007
Posts: 10831
Location: Ontario Canada,Sydney Australia

PostPosted: Fri 09 Sep 2011, 22:55    Post_subject:  

bigpup wrote:
ttuuxxx,

Here are some wallpapers by futwerk specific to Classic Pup.
If you have something specific you would like to see, he will work with you.
http://www.murga-linux.com/puppy/viewtopic.php?p=561872#561872

had a look at them, I like them, but the circle used around the 2.14x logo he made looks a bit choppy.
circles are usually a pain with bitmap images, usually you either have to oversize layer them or blur/blend the edges so it looks more smooth.
Other than that they look very promising, I also looked at the other 300 images he's made. I'll look more deeper into it when I have a bit more time.
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
ttuuxxx


Joined: 05 May 2007
Posts: 10831
Location: Ontario Canada,Sydney Australia

PostPosted: Fri 09 Sep 2011, 22:56    Post_subject:  

here's the latest uget, looks like they change the icon, I like the older icon better.
ttuuxxx
uget-1.8.0-i386.pet
Description 
pet

 Download 
Filename  uget-1.8.0-i386.pet 
Filesize  98.27 KB 
Downloaded  225 Time(s) 

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
wuwei


Joined: 15 Sep 2007
Posts: 774
Location: de

PostPosted: Sat 10 Sep 2011, 00:45    Post_subject: Re: pup 2.14X top 8.0 browser is aurora 6.2 beta????
Sub_title: full install 2.14X top 8.0 and default browser firefox clone??? beta even??
 

openwell2 wrote:
Just did full install of top 8.0 and was surprised at the default browser???? ('Surprised')
Aurora 6.2 on beta update channel?????
Seems to be a firefox clone.
Any idea of how to get back to firefox downloaded and set as default browser?
Pet package still has old firefox 1.5 or something?
I can grab firefox from the forum, but page 1 of this thread talks about having to hack plugins for firefox 6.0 or similar?
I have changed preferences so as "not to update".
Any suggestions?
Many thanks


In case you are still interested openwell2:

Do an "about:config" in the URL line and go to the line app.update.channel.
When you change that to read "release" Firefox will only update to stable releases. More options here
http://kb.mozillazine.org/App.update.channel
Back to top
View user's profile Send_private_message 
clarf


Joined: 13 Jun 2007
Posts: 612
Location: The old Lone Wolf

PostPosted: Sat 10 Sep 2011, 12:54    Post_subject:  

Hi ttuuxxx,

as you are working in the next release, I´ll ask your for three requests:

Add latest gtkdialog thunor version, many features on latest puppy applications need it.
Include my latest pnethood 0.6.8.1 release (has a minor bug fix to handle passwords blank entry and GUI autosize, also new features for latest gtkdialog version)
Add the puppyinstaller update to fix usb installation (also includes GRUB updated instructions) that I posted in this thread some days before.

Thank you,
Back to top
View user's profile Send_private_message 
Dewbie

Joined: 15 Apr 2010
Posts: 1783

PostPosted: Sat 10 Sep 2011, 13:25    Post_subject:  

Edit:
First, read ttuuxxx’s post, two down from this one.


Here’s what happened:
First installation message freaked me out (attached).

So I installed glib-2.22.2-p4.pet.
Second installation message looked much better (attached).

Unfortunately, in 2.14x, glib-2.22.2-p4.pet breaks the photo viewer.

I tried again without the glib, and everything appears OK, including Barry’s SoftMaker Office 2008 .pet.

That strange installation message is apparently harmless.
214x-without-p4glib.png
 Description   
 Filesize   515.91 KB
 Viewed   782 Time(s)

214x-without-p4glib.png

214x-with-p4glib.png
 Description   
 Filesize   404.62 KB
 Viewed   754 Time(s)

214x-with-p4glib.png


Edited_time_total
Back to top
View user's profile Send_private_message 
ttuuxxx


Joined: 05 May 2007
Posts: 10831
Location: Ontario Canada,Sydney Australia

PostPosted: Sat 10 Sep 2011, 22:15    Post_subject:  

clarf wrote:
Hi ttuuxxx,

as you are working in the next release, I´ll ask your for three requests:

Add latest gtkdialog thunor version, many features on latest puppy applications need it.
Include my latest pnethood 0.6.8.1 release (has a minor bug fix to handle passwords blank entry and GUI autosize, also new features for latest gtkdialog version)
Add the puppyinstaller update to fix usb installation (also includes GRUB updated instructions) that I posted in this thread some days before.

Thank you,


Hi clarf I think I read somewhere on Barry's post where gtkdialog 4 was not compatible with many prior scripts and Barry had to change a lot of the scripts to make it properly work because he renamed it gtkdialog from gtkdialog4, will your script work with if I keep it as gtkdialog4 or do I have to rename it gtkdialog and if so do you have tons of replacement scripts ready to add?
thanks buddy
Jeff

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
ttuuxxx


Joined: 05 May 2007
Posts: 10831
Location: Ontario Canada,Sydney Australia

PostPosted: Sat 10 Sep 2011, 22:20    Post_subject:  

Dewbie wrote:
Running 2.14x-RC5.

Just test-installed Barry's SoftMaker Office 2008 PET.

It wouldn't work without this:
http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-4/glib-2.22.2-p4.pet

Everything seems to launch OK.
Haven't yet registered, so functions are limited.

Will that glib package screw anything else up, ttuuxxx?
Thanks.


Hi

Hmmm I would just wait till the next release it will have glib-2.28.8
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
clarf


Joined: 13 Jun 2007
Posts: 612
Location: The old Lone Wolf

PostPosted: Sat 10 Sep 2011, 23:27    Post_subject:  

Hi ttuuxxx,

You are right if we use the latest gtkdialog release using "gtkdialog" name, some compatibility issues could be araise in a number of indetermined scripts. The gtkdialog4 convention is used just for test purpose I think...

Hmmm, We could use one of the first gtkdialog versions released by thunor, the r14 that I posted here has the scroll feature needed by latest pnethood and does not have compatibility problems reported. I think we could use this minor r14 update and rename it as gtkdialog (I don´t use the gtkdialog4 name yet but other developers could, this is something to consider if we want to update any application that need latest "thunor" gtkdialog).

I have installed r14 in my 214X installation, didn´t find any problem yet with it. Then replacing gtkdialog with r14 shouldn´t be a problem or has a really small impact, gtkdialog4 name could be used for the latest thunor version opening the way to add newer applications ready to use that convention name.

Regards,
clarf
Back to top
View user's profile Send_private_message 
ttuuxxx


Joined: 05 May 2007
Posts: 10831
Location: Ontario Canada,Sydney Australia

PostPosted: Sun 11 Sep 2011, 00:09    Post_subject:  

here's another screensaver called maze and also I renamed the first package as fireworks so it won't get confused with maze, both are below now Smile The reason why I made the Maze packages is that I read somewhere that fireworks worked slow on some other pc's, I think it was on lupup that used one of my previous screensaver packages, I've never experienced the fireworks running slow on my pc's but they aren't slow pc's. does anybody have a problem with the fireworks screensaver? I did want to add one of the two in the next release
ttuuxxx
Gxine-Maze-xscreensaver-5.14-i386.pet
Description 
pet

 Download 
Filename  Gxine-Maze-xscreensaver-5.14-i386.pet 
Filesize  103.29 KB 
Downloaded  191 Time(s) 
Gxine-Fireworks-xscreensaver-5.12-i386.pet
Description 
pet

 Download 
Filename  Gxine-Fireworks-xscreensaver-5.12-i386.pet 
Filesize  107.73 KB 
Downloaded  188 Time(s) 

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
James C


Joined: 26 Mar 2009
Posts: 5870
Location: Kentucky

PostPosted: Sun 11 Sep 2011, 00:50    Post_subject:  

I installed the Maze screensaver on my old P3 test box.........works fine. Smile

EDIT:
Uninstalling Maze and installing Fireworks to test.
Back to top
View user's profile Send_private_message 
James C


Joined: 26 Mar 2009
Posts: 5870
Location: Kentucky

PostPosted: Sun 11 Sep 2011, 01:16    Post_subject:  

On the old P3 the Fireworks screensaver looks like it's in slow motion. Laughing Think I'll revert back to the Maze. Smile
Back to top
View user's profile Send_private_message 
ttuuxxx


Joined: 05 May 2007
Posts: 10831
Location: Ontario Canada,Sydney Australia

PostPosted: Sun 11 Sep 2011, 01:22    Post_subject:  

James C wrote:
On the old P3 the Fireworks screensaver looks like it's in slow motion. Laughing Think I'll revert back to the Maze. Smile

Thanks James Maze it is Smile I did love the look of fireworks but 2.14X isn't just about my speedy pc's, its about everybody's pc's
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
James C


Joined: 26 Mar 2009
Posts: 5870
Location: Kentucky

PostPosted: Sun 11 Sep 2011, 01:31    Post_subject:  

ttuuxxx wrote:
James C wrote:
On the old P3 the Fireworks screensaver looks like it's in slow motion. Laughing Think I'll revert back to the Maze. Smile

Thanks James Maze it is Smile I did love the look of fireworks but 2.14X isn't just about my speedy pc's, its about everybody's pc's
ttuuxxx



I'm sure the fireworks would look great on a fast machine but on that old 733 mhz P3 it was almost like a bunch of still pictures. Laughing
Back to top
View user's profile Send_private_message 
ttuuxxx


Joined: 05 May 2007
Posts: 10831
Location: Ontario Canada,Sydney Australia

PostPosted: Wed 14 Sep 2011, 02:35    Post_subject:  

Dewbie wrote:
I've posted a modified AUTOEXEC.BAT file here for WakePup2, v.0.2, which is included in Classic Pup. The boot menu now has pfix options, including filesystem check.


Hi can you please post a complete package here that contains everything needed asap, I've never used it nor have even read about it until about 3 mins ago, lol I quickly scanned the just of it. does the fsck actually work from the menu? would be cool
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
Display_posts:   Sort by:   
Page 304 of 333 Posts_count   Goto page: Previous 1, 2, 3, ..., 302, 303, 304, 305, 306, ..., 331, 332, 333 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1885s ][ Queries: 15 (0.0984s) ][ GZIP on ]